# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# @author    Qualiteam software Ltd <info@x-cart.com>
# @copyright Copyright (c) 2011-2013 Qualiteam software Ltd <info@x-cart.com>. All rights reserved
# @license   http://www.x-cart.com/license-agreement.html X-Cart 5 License Agreement
# @link      http://www.x-cart.com/

XLite\Model\Config:
  - name: typeC_social_links
    category: 'TemplateMonster\Organica'
    type: separator
    orderby: 60030
    translations:
      - code: en
        option_name: 'Social links'
  - name: typeC_facebook_link
    category: 'TemplateMonster\Organica'
    type: XLite\View\FormField\Input\Text
    value: '#'
    orderby: 60040
    translations:
      - code: en
        option_name: 'Facebook link'
  - name: typeC_twitter_link
    category: 'TemplateMonster\Organica'
    type: XLite\View\FormField\Input\Text
    value: '#'
    orderby: 60050
    translations:
      - code: en
        option_name: 'X (Twitter) link'
  - name: typeC_googlep_link
    category: 'TemplateMonster\Organica'
    type: XLite\View\FormField\Input\Text
    value: '#'
    orderby: 60060
    translations:
      - code: en
        option_name: 'Google plus link'
  - name: typeC_instagram_link
    category: 'TemplateMonster\Organica'
    type: XLite\View\FormField\Input\Text
    value: '#'
    orderby: 60070
    translations:
      - code: en
        option_name: 'Instagram link'
  - name: typeC_pinterest_link
    category: 'TemplateMonster\Organica'
    type: XLite\View\FormField\Input\Text
    value: '#'
    orderby: 60080
    translations:
      - code: en
        option_name: 'Pinterest link'
  - name: text_carousel
    category: 'TemplateMonster\Organica'
    type: separator
    orderby: 100
    translations:
      - code: en
        option_name: 'Text carousel'
  - name: text_carousel_enable
    category: 'TemplateMonster\Organica'
    type: checkbox
    value: true
    orderby: 200
    translations:
      - code: en
        option_name: 'Enable text carousel on the home page'
  - name: text_carousel_code
    category: 'TemplateMonster\Organica'
    type: textarea
    value: '<div class="item"><p>I was looking for a coffee machine that is not too pricy for my limited budget, but at the same time not too cheap. Because everyone knows, that no good quality and durability are attached to a low price tag. Here I have found hundreds of choices, so I was easily able...</p></div><div class="item"><p>Curabitur blandit mollis lacus. Nam adipiscing. Vestibulum eu odio. Vivamus laoreet. Nullam tincidunt adipiscing enim. Phasellus tempus. Proin viverra, ligula sit amet ultrices semper, ligula arcu tristique sapien, a accumsan nisi mauris ac eros. Fusce neque.</p><p>Proin viverra, ligula sit amet ultrices semper, ligula arcu tristique sapien, a accumsan nisi mauris ac eros. Fusce neque.</p></div><div class="item"><p>Curabitur blandit mollis lacus. Nam adipiscing. Vestibulum eu odio. Vivamus laoreet. Nullam tincidunt adipiscing enim. Phasellus tempus. Proin viverra, ligula sit amet ultrices semper, ligula arcu tristique sapien, a accumsan nisi mauris ac eros. Fusce neque.</p></div>'
    orderby: 300
    translations:
      - code: en
        option_name: 'Carousel elements code'

XLite\Model\LanguageLabel:
  - { name: 'Roll over image to zoom in', translations: [{ code: en, label: 'Roll over image to zoom in' }, { code: 'ru', label: 'Наведите указатель мыши на картинку, чтобы увеличить её' }] }
  - { name: 'Special Discounts', translations: [{ code: en, label: '<h3><span>Special</span> Discounts</h3> on Our Social Media' }] }
  - { name: 'Signup for Exclusive Deals', translations: [{ code: en, label: '<h3><span>Signup</span> for Exclusive Deals,</h3> Info and More' }] }
  - { name: 'Shop', translations: [{ code: en, label: 'Shop' }] }
  - { name: 'Customer Reviews', translations: [{ code: en, label: '<h3>Customer Reviews</h3>' }] }

